From: <a href="/blend/av.cgi?id=1159">lilla</a><BR>
Date: 16 May 2006<P>

'ei Kirk, thanks for giving me my 2nd Oscars in loveblender.<BR>
yeah youre right --- too short yet too sad.  I hope things get better though.
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 16 May 2006<P>

Kirk and Darwin,<BR>
you dont know how much i appreciate your thoughtfulness,<BR>
it is so nice to hear opinions of my work whether negative or positive but you have shown such courtesy to me in your comments and i thank you for clarifying. I believe that both of you truly care about a persons feelings and you were very encouraging to me. Again kirk thanks for the pick and for taking the time to answer me. I take what you both said as a compliment and you are right my writing is abstract and i fully enjoy the more classical works of poetry as i do the pieces on here.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 16 May 2006<P>

Congrats to all the Front Pagers!!! Fabulous issue, everyone!! :-)<BR>
<BR>
Kirk~<BR>
<BR>
Thank you so much for the pick! I am very honored! :-)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 16 May 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.05.16.17.48.5114">Rainy Daze</a>:  hugs!!!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 16 May 2006<P>

iLYd, about <a href="/blend/wv.cgi?id=2006.05.15.22.41.16063">If Only...</a>:  oh how i can relate....  wow.  you took the words straight out of my own heart.<BR>

<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 16 May 2006<P>

Kirk~ I really liked your ramble. 
<HR>